{
  "main": {
    "id": "9643715a077fc29d",
    "type": "split",
    "children": [
      {
        "id": "3cab78fd608ddee3",
        "type": "tabs",
        "children": [
          {
            "id": "9ad03e5313050bcf",
            "type": "leaf",
            "state": {
              "type": "markdown",
              "state": {
                "file": "index.md",
                "mode": "source",
                "source": false
              },
              "icon": "lucide-file",
              "title": "index"
            }
          },
          {
            "id": "3a0748a92104fea2",
            "type": "leaf",
            "state": {
              "type": "markdown",
              "state": {
                "file": "Management/User and Admin/Crafty Controller.md",
                "mode": "source",
                "source": false
              },
              "icon": "lucide-file",
              "title": "Crafty Controller"
            }
          },
          {
            "id": "d6e163cac22bad7c",
            "type": "leaf",
            "state": {
              "type": "markdown",
              "state": {
                "file": "Management/User and Admin/Player Analytics (PLAN).md",
                "mode": "source",
                "source": false
              },
              "icon": "lucide-file",
              "title": "Player Analytics (PLAN)"
            }
          },
          {
            "id": "d010825173c32f66",
            "type": "leaf",
            "state": {
              "type": "markdown",
              "state": {
                "file": "Management/User and Admin/Unified Metrics.md",
                "mode": "source",
                "source": false
              },
              "icon": "lucide-file",
              "title": "Unified Metrics"
            }
          },
          {
            "id": "c4d3a066ccc70f16",
            "type": "leaf",
            "state": {
              "type": "markdown",
              "state": {
                "file": "Management/User and Admin/Ferdinland Website.md",
                "mode": "source",
                "source": false
              },
              "icon": "lucide-file",
              "title": "Ferdinland Website"
            }
          },
          {
            "id": "6886137e9afa4d93",
            "type": "leaf",
            "state": {
              "type": "markdown",
              "state": {
                "file": "Management/User and Admin/Ferdinland Lore Site.md",
                "mode": "source",
                "source": false
              },
              "icon": "lucide-file",
              "title": "Ferdinland Lore Site"
            }
          },
          {
            "id": "f26c718e97d69090",
            "type": "leaf",
            "state": {
              "type": "markdown",
              "state": {
                "file": "Management/Development and Configuration/Datapack/Logging.md",
                "mode": "source",
                "source": false
              },
              "icon": "lucide-file",
              "title": "Logging"
            }
          }
        ],
        "currentTab": 6
      }
    ],
    "direction": "vertical"
  },
  "left": {
    "id": "273dc466eecd2914",
    "type": "split",
    "children": [
      {
        "id": "71684c65d7f68765",
        "type": "tabs",
        "children": [
          {
            "id": "13b3ab28677c3595",
            "type": "leaf",
            "state": {
              "type": "file-explorer",
              "state": {
                "sortOrder": "alphabetical",
                "autoReveal": false
              },
              "icon": "lucide-folder-closed",
              "title": "Files"
            }
          },
          {
            "id": "6bfb80531e0f9047",
            "type": "leaf",
            "state": {
              "type": "search",
              "state": {
                "query": "ferdinland lore",
                "matchingCase": false,
                "explainSearch": false,
                "collapseAll": false,
                "extraContext": false,
                "sortOrder": "alphabetical"
              },
              "icon": "lucide-search",
              "title": "Search"
            }
          },
          {
            "id": "2734f4a6e9ed6491",
            "type": "leaf",
            "state": {
              "type": "bookmarks",
              "state": {},
              "icon": "lucide-bookmark",
              "title": "Bookmarks"
            }
          }
        ]
      }
    ],
    "direction": "horizontal",
    "width": 300
  },
  "right": {
    "id": "6f2e04bfbbd2347a",
    "type": "split",
    "children": [
      {
        "id": "698353c30fb02d18",
        "type": "tabs",
        "children": [
          {
            "id": "4983b2456e526468",
            "type": "leaf",
            "state": {
              "type": "backlink",
              "state": {
                "file": "Welcome.md",
                "collapseAll": false,
                "extraContext": false,
                "sortOrder": "alphabetical",
                "showSearch": false,
                "searchQuery": "",
                "backlinkCollapsed": false,
                "unlinkedCollapsed": true
              },
              "icon": "links-coming-in",
              "title": "Backlinks for Welcome"
            }
          },
          {
            "id": "e4aa31e28c36640e",
            "type": "leaf",
            "state": {
              "type": "outgoing-link",
              "state": {
                "file": "Welcome.md",
                "linksCollapsed": false,
                "unlinkedCollapsed": true
              },
              "icon": "links-going-out",
              "title": "Outgoing links from Welcome"
            }
          },
          {
            "id": "8a0b0f58914b1598",
            "type": "leaf",
            "state": {
              "type": "tag",
              "state": {
                "sortOrder": "frequency",
                "useHierarchy": true,
                "showSearch": false,
                "searchQuery": ""
              },
              "icon": "lucide-tags",
              "title": "Tags"
            }
          },
          {
            "id": "a3ca893debbd8332",
            "type": "leaf",
            "state": {
              "type": "outline",
              "state": {
                "file": "Welcome.md",
                "followCursor": false,
                "showSearch": false,
                "searchQuery": ""
              },
              "icon": "lucide-list",
              "title": "Outline of Welcome"
            }
          },
          {
            "id": "26ad150e10a3fcdb",
            "type": "leaf",
            "state": {
              "type": "git-view",
              "state": {},
              "icon": "git-pull-request",
              "title": "Source Control"
            }
          }
        ],
        "currentTab": 4
      }
    ],
    "direction": "horizontal",
    "width": 300
  },
  "left-ribbon": {
    "hiddenItems": {
      "switcher:Open quick switcher": false,
      "graph:Open graph view": false,
      "canvas:Create new canvas": false,
      "daily-notes:Open today's daily note": false,
      "templates:Insert template": false,
      "command-palette:Open command palette": false,
      "obsidian-git:Open Git source control": false
    }
  },
  "active": "f26c718e97d69090",
  "lastOpenFiles": [
    "Management/User and Admin/Unified Metrics.md",
    "Management/Development and Configuration/Datapack/Logging.md",
    "Management/Development and Configuration/Datapack",
    "Management/User and Admin/Player Analytics (PLAN).md",
    "Management/User and Admin/Ferdinland Website.md",
    "Management/User and Admin/Ferdinland Lore Site.md",
    "Management/User and Admin/Ferdinland Docs.md",
    "Management/User and Admin/Crafty Controller.md",
    "Management/index.md",
    "index.md",
    "users",
    "Management/Development and Configuration",
    "Management/Operations and Infrastructure",
    "Management/User and Admin",
    "Management",
    "Welcome.md",
    "README.md"
  ]
}